<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Ejercicio CSS 1</title>
  <link rel="stylesheet" href="./style.css">
</head>

<body>

  <header>
    <h1>Meet the team</h1>
  </header>

  <main>

    <section class="persona1">
      <header>
        <img class="imgperfil" src="./image-300.png" alt="foto perfil">
        <h2>Ronnei Gregory</h2>
        <div class="logos1">
          <img src="./003-facebook.png" alt="logo facebook">
          <img src="./002-instagram.png" alt="logo instagram">
          <img src="./004-gorjeo.png" alt="logo twitter">
          <img src="./005-linkedin.png" alt="logo linkedin">
        </div>
      </header>

      <div class="description1">
        Lorem, ipsum dolor sit amet consectetur adipisicing elit. 
        Rem beatae facilis, incidunt aliquid blanditiis repellat 
        aliquam aspernatur excepturi dolorem dolore quo deleniti 
        reiciendis. Corporis aliquid quidem beatae, perspiciatis 
        similique sunt quae eum ex quis praesentium ullam 
        recusandae facere, unde autem assumenda. Excepturi amet 
        omnis quis assumenda earum, repellendus culpa quod.
      </div>
    </section>

    <section class="persona2">
      <header>
        <img class="imgperfil" src="./image-300.png" alt="foto perfil">
        <h2>Margie Watson</h2>
        <div class="logos2">
          <img src="./003-facebook.png" alt="logo facebook">
          <img src="./002-instagram.png" alt="logo instagram">
          <img src="./004-gorjeo.png" alt="logo twitter">
          <img src="./005-linkedin.png" alt="logo linkedin">
        </div>
      </header>

      <div class="description2">
        Lorem, ipsum dolor sit amet consectetur adipisicing elit.
        Rem beatae facilis, incidunt aliquid blanditiis repellat
        aliquam aspernatur excepturi dolorem dolore quo deleniti
        reiciendis. Corporis aliquid quidem beatae, perspiciatis
        similique sunt quae eum ex quis praesentium ullam
        recusandae facere, unde autem assumenda. Excepturi amet
        omnis quis assumenda earum, repellendus culpa quod.
      </div>
    </section>

    <section class="persona3">
      <header>
        <img class="imgperfil" src="./image-300.png" alt="foto perfil">
        <h2>Laura Finney</h2>
        <div class="logos3">
          <img src="./003-facebook.png" alt="logo facebook">
          <img src="./002-instagram.png" alt="logo instagram">
          <img src="./004-gorjeo.png" alt="logo twitter">
          <img src="./005-linkedin.png" alt="logo linkedin">
          <img src="./001-tik-tok.png" alt="logo tik-tok">
        </div>
      </header>

      <div class="description3">
        Lorem, ipsum dolor sit amet consectetur adipisicing elit.
        Rem beatae facilis, incidunt aliquid blanditiis repellat
        aliquam aspernatur excepturi dolorem dolore quo deleniti
        reiciendis. Corporis aliquid quidem beatae, perspiciatis
        similique sunt quae eum ex quis praesentium ullam
        recusandae facere, unde autem assumenda. Excepturi amet
        omnis quis assumenda earum, repellendus culpa quod.
      </div>
    </section>

  </main>

</body>

</html>